﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek HD115B (1 year) Capacitance VER /5502
DATE:                  2016-03-01 14:57:44
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       116
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#
#        CAPACITANCE
#              - 19.00 µF;  TUR 3.9623
#              - 190.0 µF;  TUR 3.6364
#              - 1.9000 mF; TUR 3.6364
#              - 19.00 mF;  TUR 3.5362
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
# Compatibility:
#       MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {CAPACITANCE}
  1.003  RSLT         =
  1.004  HEAD         -2{200 nf Range}
  1.005  TARGET       -p
  1.006  ASK-   R
  1.007  DISP         Rotate the UUT function switch to 200nF.
  1.008  PIC          55xx_HD115B_C_2W
  1.009  5502E        +Capacitance = 190.0 nF
  1.010  TARGET       -m
  1.011  MEMI         Enter UUT reading in nanofarads:
  1.012  MEMCX  200   190.0nF        2% 0.4U

  2.001  RSLT         =
  2.002  HEAD         -2{2 µF Range}
  2.003  ASK+   R
  2.004  TARGET       -p
  2.005  RNG          2uF
  2.006  5502E        +Capacitance = 1.900 uF
  2.007  TARGET       -m
  2.008  MEMI         Enter UUT reading in microfarads:
  2.009  MEMCX  2     1.900uF        2% 0.004U

  3.001  RSLT         =
  3.002  HEAD         -2{20 µF Range}
  3.003  TARGET       -p
  3.004  RNG          20uF
  3.005  5502E        +Capacitance = 19.00 uF
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in microfarads:
  3.008  MEMCX  20    19.00uF        2% 0.04U

  4.001  RSLT         =
  4.002  HEAD         -2{200 µF Range}
  4.003  TARGET       -p
  4.004  RNG          200uF
  4.005  5502E        +Capacitance = 190.0 uF
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in microfarads:
  4.008  MEMCX  200   190.0uF        2% 0.4U

  5.001  RSLT         =
  5.002  HEAD         -2{2 mF Range}
  5.003  TARGET       -p
  5.004  RNG          2mF
  5.005  5502E        +Capacitance = 1.9000 mF
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in millifarads:
  5.008  MEMCX  2     1.9000mF       2% 0.004U

  6.001  RSLT         =
  6.002  HEAD         -2{20 mF Range}
  6.003  TARGET       -p
  6.004  RNG          20mF
  6.005  5502E        +Capacitance = 19.00 mF
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in millifarads:
  6.008  MEMCX  20    19.00mF        3% 0.04U

  7.001  HEAD         -2
  7.002  5502E        Standby
  7.003  DISP         Remove high lead from UUT.
  7.004  HEAD
  7.005  END
